{
  "name": "@ezsper/graphql-mockup-mockup",
  "version": "0.0.3",
  "private": true,
  "description": "DX.CO Api Docs package",
  "license": "UNLICENSED",
  "author": {
    "name": "Ezequiel S. Pereira",
    "email": "ezequiel.pereira@4all.com"
  },
  "scripts": {
    "schema": "graphdoc -e http://localhost:7080/ -o public/schema --force"
  },
  "keywords": [],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/4alltecnologia/integration-api-docs.git"
  },
  "dependencies": {},
  "devDependencies": {
    "@2fd/graphdoc": "^2.4.0"
  }
}
